REPORTVIEW(1)

NAME
reportview - ask KWeatherService to display a weather report

SYNOPSIS

reportview; [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

reportview is not intended to be used directly.

reportview is a small program that asks KWeatherService to display a weather report. Information shown includes the temperature, wind speed and air pressure.

KWeatherService is a DCOP service used by both reportview and the kweather panel applet to provide weather data. There is no need to start KWeatherService separately; reportview will start the service itself if needed.

SEE ALSO

kweather(1)

More detailed user documentation is available from help:/kweather (either enter this URL into Konqueror, or run khelpcenter help:/kweather).

AUTHORS

kweather was written by Ian Reinhart Geiser geiseri@kde.org and Nadeem Hasan nhasan@kde.org

This manual page was prepared by Ben Burtonbab@debian.org

AUTHOR

Ben Burton <bab@debian.org>
    Author.